<main role="main">
    <div class="jumbotron corL">
        <div class="col-sm-8 mx-auto">
            <h1>Lembrete</h1>
            <p>Serve para não perder a data  que suas contas devem ser pagas, alguns dia antes de chegar a data de expedição você é lembrado com uma mensagem sdfgh dfghjk fghjkl xcvbnm dfghjkl rtyhjkl cvbnm dfghjkljhgfd.</p>
        </div>
    </div>
</main>